/*
 Theme Name:   Technival - EM Power Child
 Theme URI:    https://www.templatemonster.com/fr/themes-wordpress-tipo-58946.html
 Description:  Technival - EM Power Child Theme
 Author:       Romain Poli
 Author URI:   http://webiti.pf
 Template:     Empower
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  empower-child
*/
@import url('https://fonts.googleapis.com/css?family=Raleway');


/**********************/
/*CUSTOM CSS FILES*****/
@import url("fb_feed.css");

/**********************
** SITE SLOGAN *******/
.site-description {
    font-family: 'Raleway', sans-serif;
    font-size: 1.4em;
}
.site-description:before {
    content:url('images/before_slogan_15.png');
    position:relative;
    left:-5px;
    top:-2px;
}

.site-header.centered .site-description {
    text-align: center;
	padding-top: 20px;
}

/**********************
** BREADCRUMB *******/
.breadcrumbs {
	min-height: 50px;
    background: url(images/breadcrum-bg-2.jpg) no-repeat center center;	
    background-size: cover;
	border-bottom: 2px solid #d70780;
    padding: 15px;
}
.breadcrumbs .breadcrumbs__items{
	padding: 5px;
	background: rgba(255,255,255,.7); 
}

/**********************
** BLURB *******/
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb {
    background-image: none !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb {
    background: #d6077f !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_1.tm_pb_blurb {
    background: #b6066c !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_2.tm_pb_blurb {
    background: #a0055f !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_3.tm_pb_blurb {
    background: #880451 !important;
}

/**********************
** BUTTON *******/
#tm_builder_outer_content .tm_pb_button_module_wrapper .tm_pb_button.tm_pb_module {
  padding: 15px 60px;
} 

/**********************
** POST GRID *******/
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item_title{
	color: #fff;
}
#tm_builder_outer_content .tm_pb_posts.tm_pb_module .tm-posts_item_image::before {
    background: rgba(42, 182, 218, 0.6) !important
}

/**********************
** UBERMENU *******/
@media (max-width: 767px){
	.site-header.centered .header-container_wrap {
		display: inline;
    	text-align: center;
	}
}

@media screen and (max-width: 959px){
    .ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
        display: inline-block !important;
    }
}

@media screen and (max-width: 959px){
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
		width: 100% !important;
		margin: 0 !important;
		border-bottom: dotted 1px #2196F3;
	}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0:last-child {
		border-bottom: none;
	}
}

/**********************
** FOOTER *******/
.entry-footer {
    margin-top: 35px;
}

.site-footer a.footer-btn {
    padding: 15px;
    background: rgba(255, 255, 255, 0.11);
    border-radius: 50px;
}
.site-footer a.footer-btn i {
    color: #d70780;
}

/**********************
** CONTACTS *******/
.page-contacts .tm_pb_contact_form_label{
	text-transform: uppercase;
	color: #2ab6da;
}

.page-contacts #tm_builder_outer_content .tm_pb_contact_field input{
	border-radius: 50px 0 0 50px;
    border-left: 1px solid;
    border-top: 0;
    border-right: 0;
    padding: 10px 15px 5px;
    margin-left: 10px;
    margin-bottom: 20px;
}

.page-contacts #tm_builder_outer_content .tm_pb_contact_field:last-child input{
    margin-bottom: 0px;
}

.page-contacts #tm_builder_outer_content ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}
.page-contacts #tm_builder_outer_content ::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
}
.page-contacts #tm_builder_outer_content :-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
.page-contacts #tm_builder_outer_content :-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}